PLEASE HELP WITH JAVA 1.5

Discussion in 'Mac Programming' started by jaredrou, Aug 29, 2005.

  1. jaredrou macrumors newbie

    Joined:
    Jun 11, 2005
    #1
    I've been searching for hours...

    I've installed the JDK5.0 update but can't seem to find out how to get anything compiled using 1.5.

    I want to be able to compile from terminal and Xcode, but I didn't want to break anything by relinking the CurrentVersion of the JRE, so I'd be fine with symlinking something in the terminal to run the 1.5 compiler, but how could I even do that?

    If there's a better way to kill all the birds with one stone as far as XCode being able to take advantage of the 1.5 classes, I'm fine with that too.

    Advice greatly appreciated. Thanks!
     
  2. jaredrou thread starter macrumors newbie

    Joined:
    Jun 11, 2005
    #2
    By the way, I've already tried checking the posts here, and I read:

    I read the link on there and could not figure out what argument needed to be passed to the compiler to use 1.5. Any suggestions?
     
  3. jaredrou thread starter macrumors newbie

    Joined:
    Jun 11, 2005
    #3
    went ahead and symlinked... nothing broken so far *crosses fingers*
     

Share This Page